%YAML 1.1
---
default-rule-path: /etc/suricata/rules
rule-files:
 - /etc/suricata/rules/crash.rules
 
classification-file: /etc/suricata/classification.config
reference-config-file: /etc/suricata/reference.config
